uuid: 0ab1dbaf-7af4-498b-8ae4-62411038ab82
langcode: de
status: true
dependencies: {  }
formId: contact_message_allgemeine_fragen_form
captchaType: recaptcha/reCAPTCHA
label: contact_message_allgemeine_fragen_form
